<ART ID="1350022" PID="2204" JID="143" BPAGE="1350022-1" EPAGE="1350022-14" PII="S0218301313500225" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RENORMALIZATION OF COHERENT STATE VARIABLES, WITHIN THE GEOMETRICAL MAPPING OF ALGEBRAIC MODELS</MTI>
<RTI>Geometrical Mapping of Algebraic Models</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>Y&#x00C9;PEZ-MART&#x00CD;NEZ</SNM>
<EAD>huitzilin_yepez@yahoo.com.mx</EAD>
<X-REF REFID="S0218301313500225AF001"></X-REF>
</AUT>
<AFF ID="S0218301313500225AF001">Universidad Aut&#x00F3;noma de la Ciudad de M&#x00E9;xico, Prolongaci&#x00F3;n San Isidro 151, Col. San Lorenzo Tezonco, Del. Iztapalapa, 09790 M&#x00E9;xico D.F., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>G. E.</FNM>
<SNM>MORALES-HERN&#x00C1;NDEZ</SNM>
<EAD>giovani.morales@nucleares.unam.mx</EAD>
<X-REF REFID="S0218301313500225AF002"></X-REF>
</AUT>
<AFF ID="S0218301313500225AF002">Instituto de Ciencias Nucleares, UNAM, Circuito Exterior, C.U., A.P. 70-543, 04510 M&#x00E9;xico D.F., <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>P. O.</FNM>
<SNM>HESS</SNM>
<EAD>hess@nucleares.unam.mx</EAD>
<X-REF REFID="S0218301313500225FN001"></X-REF>
<X-REF REFID="S0218301313500225AF003"></X-REF>
<X-REF REFID="S0218301313500225AF004"></X-REF>
<X-REF REFID="S0218301313500225AF005"></X-REF>
</AUT>
<FTN ID="S0218301313500225FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500225AF003">Instituto de Ciencias Nucleares, UNAM, Circuito Exterior, C.U., A.P. 70-543, 04510 M&#x00E9;xico D.F., <CNY>Mexico</CNY></AFF>
<AFF ID="S0218301313500225AF004">Frankfurt Institute for Advanced Studies, Johann Wolfgang Goethe Universit&#x00E4;t, Ruth-Moufang-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AFF ID="S0218301313500225AF005">GSI Helmholtzzentrum f&#x00FC;r Schwerionenforschung GmbH, Max-Planck-Str. 1, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>L&#x00C9;VAI</SNM>
<EAD>levai@atomki.mta.hu</EAD>
<X-REF REFID="S0218301313500225AF006"></X-REF>
</AUT>
<AFF ID="S0218301313500225AF006">Institute of Nuclear Research, Hungarian Academy of Sciences, H-4001 Debrecen, P. O. Box 51, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>P. R.</FNM>
<SNM>FRASER</SNM>
<EAD>prfraser@unimelb.edu.au</EAD>
<X-REF REFID="S0218301313500225AF007"></X-REF>
<X-REF REFID="S0218301313500225AF008"></X-REF>
</AUT>
<AFF ID="S0218301313500225AF007">Instituto Nazionale di Fisica Nucleare, Sezione di Padova, I-35131, <CNY>Italy</CNY></AFF>
<AFF ID="S0218301313500225AF008">School of Physics, University of Melbourne, Victoria 3010, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2013</RE>
<RV>19 February 2013</RV>
<AC>26 February 2013</AC>
<![CDATA[<PUB>15 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We investigate the geometrical mapping of algebraic models. As particular examples we consider the <IT>semimicriscopic algebraic cluster model</IT> (SACM) and the <IT>phenomenological algebraic cluster model</IT> (PACM), which also contains the vibron model as a special case. In the geometrical mapping, coherent states are employed as trial states. We show that the coherent state variables have to be renormalized and not the interaction terms of the Hamiltonian, as is usually done. The coherent state variables will depend on the total number of bosons and the coherent state variables. The nature of these variables is extracted through a relation obtained by comparing physical observables, such as the distance between the clusters or the quadrupole deformation of the nucleus, to their algebraic counterpart.</P>
</ABST>
<KWDG>
<KWD>Algebraic nuclear cluster model</KWD>
<KWD>phase transition</KWD>
<KWD>geometric mapping</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.-n</KWD>
<KWD>21.60.Fw</KWD>
<KWD>21.60.Gx</KWD>
</KWDG>
</FRONT>
</ART>
