<ART ID="1350017" PID="2204" JID="143" BPAGE="1350017-1" EPAGE="1350017-26" PII="S0218301313500171" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF THE ELASTIC <F>p<SUP>6</SUP><RM>He</RM></F> AND <F>p<SUP>8</SUP><RM>He</RM></F> SCATTERING IN GLAUBER APPROXIMATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELENA</FNM>
<SNM>IBRAEVA</SNM>
<EAD>ibraeva.elena@gmail.com</EAD>
<X-REF REFID="S0218301313500171AF001"></X-REF>
</AUT>
<AUT>
<FNM>ONLASYN</FNM>
<SNM>IMAMBEKOV</SNM>
<X-REF REFID="S0218301313500171AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALBERT</FNM>
<SNM>DZHAZAIROV-KAHRAMANOV</SNM>
<EAD>albert-j@yandex.ru</EAD>
<X-REF REFID="S0218301313500171FN001"></X-REF>
<X-REF REFID="S0218301313500171AF001"></X-REF>
<X-REF REFID="S0218301313500171AF003"></X-REF>
</AUT>
<FTN ID="S0218301313500171FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0218301313500171AF001">Institute of nuclear physics RK, 050032, str. Ibragimova 1, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500171AF002">Al-Farabi Kazakh National University, 050040, av. Al-Farabi 71, Almaty, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0218301313500171AF003">V. G. Fessenkov Astrophysical Institute "NCSRT" NSA RK, 050020, Observatory 23, Kamenskoe plato, Almaty, <CNY>Kazakhstan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2013</RE>
<RV>5 February 2013</RV>
<AC>7 February 2013</AC>
<![CDATA[<PUB>25 March 2013</PUB>]]>
</HIST>
<ABST>
<P>A series of calculations of differential cross-sections (DCSs) and analyzing powers <F>(A<INF>y</INF>)</F> of the elastic proton scattering on isotopes <F><SUP>6</SUP><RM>He</RM></F> and <F><SUP>8</SUP><RM>He</RM></F> were presented in the framework of the theory of Glauber multiple diffraction scattering. The three-body <F>&#x03B1;&#x2013;n&#x2013;n</F> and harmonic oscillator wave functions (WFs) were used for <F><SUP>6</SUP><RM>He</RM></F>, for <F><SUP>8</SUP><RM>He</RM></F> &#x2014; the function of density distribution in LSSM. For <F>p<SUP>6</SUP><RM>He</RM></F> scattering, the expansion of the Glauber operator into a series of multiple-scattering is written in the form consistent with the picture of weakly bound clusters in halo-nuclei, while for <F>p<SUP>8</SUP><RM>He</RM></F> scattering the members of single and double collisions are included in the operator. We have done the comparison of our results with available experimental data (including new data of <F>A<INF>y</INF></F> for <F>p<SUP>6</SUP><RM>He</RM></F> scattering at the <F>E = 71</F> MeV/nucleon) and with the calculations' results in the other approaches (high-energy, optical model, RMF). Also, a comparison of the characteristics of two isotopes <F><SUP>6</SUP><RM>He</RM></F> and <F><SUP>8</SUP><RM>He</RM></F> was made, which showed that they correlate quite well with each other.</P>
</ABST>
<KWDG>
<KWD>Glauber multiple diffraction scattering theory</KWD>
<KWD>three-body cluster model</KWD>
<KWD>differential cross-sections</KWD>
<KWD>analyzing powers</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.45.+v</KWD>
<KWD>21.60.Gx</KWD>
<KWD>24.10.Ht</KWD>
<KWD>25.40.Cm</KWD>
<KWD>21.45.Ff</KWD>
</KWDG>
</FRONT>
</ART>

